Parchment Docs

G B F S

Shared mobility docks and availability

Nearby stations with availability

GET
/gbfs/nearby-stations

Response Body

curl -X GET "https://example.com/gbfs/nearby-stations"
fetch("https://example.com/gbfs/nearby-stations")
package main

import (
  "fmt"
  "net/http"
  "io/ioutil"
)

func main() {
  url := "https://example.com/gbfs/nearby-stations"

  req, _ := http.NewRequest("GET", url, nil)
  
  res, _ := http.DefaultClient.Do(req)
  defer res.Body.Close()
  body, _ := ioutil.ReadAll(res.Body)

  fmt.Println(res)
  fmt.Println(string(body))
}
import requests

url = "https://example.com/gbfs/nearby-stations"

response = requests.request("GET", url)

print(response.text)
Empty

GBFS system catalog

GET
/gbfs/systems

Response Body

curl -X GET "https://example.com/gbfs/systems"
fetch("https://example.com/gbfs/systems")
package main

import (
  "fmt"
  "net/http"
  "io/ioutil"
)

func main() {
  url := "https://example.com/gbfs/systems"

  req, _ := http.NewRequest("GET", url, nil)
  
  res, _ := http.DefaultClient.Do(req)
  defer res.Body.Close()
  body, _ := ioutil.ReadAll(res.Body)

  fmt.Println(res)
  fmt.Println(string(body))
}
import requests

url = "https://example.com/gbfs/systems"

response = requests.request("GET", url)

print(response.text)
Empty